<launch>
	<!--& world and model -->
	<include file="$(find gazebo_ros)/launch/empty_world.launch">
		<arg name="debug" value="true" />
		<arg name="gui" value="true" />
		<arg name="paused" value="true"/>
		<arg name="verbose" value="true"/>
	</include>

	<include file="$(find toolbox)/launch/spawn_urdf.launch">
		<arg name="model_name" value="apply_force_plugin_test_model"/>
		<arg name="urdf_file" value="$(find xacro)/xacro '$(find trolley_tests)/urdf/apply_force_plugin_test.xacro'"/>
	</include>
</launch>